@charset "utf-8";

/* ===========================================
 * ページャー Pager
 * ======================================== */
.pager ul {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 12px;
}

.pager ul li {
	display: inline-block;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	border-radius: 50%;
}

.pager ul li.pager_item a {
	display: inline-block;
	width: 100%;
    height: 100%;
	color: var(--MAIN_COLOR, #003288);
	border: 1px solid var(--MAIN_COLOR, #003288);
	border-radius: 50%;
	text-align: center;
	font-size: 18px;
	line-height: 28px;
}

.pager ul li.current a {
	color: #FFFFFF;
	background-color:var(--MAIN_COLOR, #003288);
}

/* 前・次矢印 */
.pager li i {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
}

.pager li i.left:before {
	content: '';
	position: absolute;
	background: url(/cdn/pc/images/common/btn_circle_carret_back_m.svg) no-repeat;
	background-size: 30px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
}

.pager li i.right:before {
	content: '';
	position: absolute;
	background: url(/cdn/pc/images/common/btn_circle_carret_forward_m.svg) no-repeat;
	background-size: 30px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
}